﻿/*
                    menu 
*/
#button_def a
{
	height:34px;
	display:block;
	width: 184px;
}
#button_def a
{
	background-image: url(../images/button1.gif); background-repeat: no-repeat;
}
#button_def a:hover
{
	background-image: url(../images/button1over.gif); background-repeat: no-repeat;
}

#button_cons a
{
	height:34px;
	display:block;
	width: 151px;
	background-image: url(../images/button2over.gif); background-repeat: no-repeat;
}

#button_cons2 a
{
	height:34px;
	width: 159px;
	display:block;
}
#button_cons2 a
{
	background-image: url(../images/button3.gif); background-repeat: no-repeat;
}
#button_cons2 a:hover
{
	background-image: url(../images/button3over.gif); background-repeat: no-repeat;
}

#button_info a
{
	height:34px;
	width: 197px;
	display:block;
}
#button_info a
{
	background-image: url(../images/button4.gif); background-repeat: no-repeat;
}
#button_info a:hover
{
	background-image: url(../images/button4over.gif); background-repeat: no-repeat;
}
#button_docs a
{
	height:34px;
	width: 103px;
	display:block;
}
#button_docs a
{
	background-image: url(../images/button5.gif); background-repeat: no-repeat;
}
#button_docs a:hover
{
	background-image: url(../images/button5over.gif); background-repeat: no-repeat;
}
/*
             left panel
*/
#nav { 
	width:235px;
	background-image: url(../images/bgpart2.gif); 
	background-repeat:repeat-x;
	padding-left:2px;
	}
	
#nav UL {
	margin-left: 7px;
	padding-left: 20px;
	padding-right:3px;
	margin-bottom:6px;
 	margin-top:6px;
}
	
	
/* ссылки без подпунктов*/
 li.menu_leaf {
	margin-top:13px;
	list-style-image:  url(../images/ikonarrowblue.png);
	line-height:12px;
	}
	
 li.menu_leaf a {
	font-size:13px;
	font-weight:bold;  
	color:#174389;
	text-decoration:none;
	}
	
 li.menu_active_leaf {
	margin-top:13px;
	list-style-image:  url(../images/ikonarrowblue.png);
	line-height:12px;
	}
	
 li.menu_active_leaf a {
	font-size:13px;
	font-weight:bold;  
	color:#174389;
	text-decoration: underline;
	}
	

/*ссылки с подпунктами*/

.menu_parent,.menu_node{
		list-style-image:url(../images/ikonarrowblue.png);
		margin-top:13px;
		line-height: 12px;
		}
		
.menu_parent,.menu_node a{
		font-size:13px;
		font-weight:bold;  
		color:#174389;
		text-decoration:none;
		}

.menu_active_parent,.menu_active_node {
		list-style-image:url(../images/ikonarrowdownblue.png);
		 margin-top:13px;
		 line-height: 12px;
		}
		
.menu_active_parent,.menu_active_node a{
		font-size:13px;
		font-weight:bold;  
		color:#174389;
		text-decoration:underline;
		}
		
		
		
/* для подпунктов*/
 ul ul li.menu_leaf{
	list-style-image:  url(../images/iconkrugMinblue.png);
	margin-top: 6px;
	margin-bottom: 6px;
	line-height: 17px;
	}
	
 ul ul li.menu_leaf a{
	font-size: 13px;
	color: #7c7c7c;
	text-decoration: none;
	font-weight: normal;
	}
	
 ul ul li.menu_active_leaf{
	list-style-image: url(../images/iconkrugMinblue.png);
	margin-top: 6px;
	margin-bottom: 6px;
	line-height: 17px;
	}
	
 ul ul li.menu_active_leaf a{	
	text-decoration: underline;
	font-size: 13px;
	color: #7c7c7c;;
	font-weight: normal;
	}
	
 a:hover {
	color:#008de7;
	text-decoration:underline;
	}
	
#nav a:hover {
	color:#008de7;
	text-decoration:underline;
	}